<div *ngIf="!isLoggedIn" class="container">
	<div class="d-flex justify-content-center h-100">
		<div class="card">
			<div class="card-header">
				<h3>Sign In</h3>
				<div class="d-flex justify-content-end social_icon">
					<span><i class="fab fa-facebook-square"></i></span>
					<span><i class="fab fa-google-plus-square"></i></span>
					<span><i class="fab fa-twitter-square"></i></span>
				</div>
			</div>
			<div class="card-body">
				<form (ngSubmit)="onSubmit()" [formGroup]="userForm">
					<div class="input-group form-group">
						<div class="input-group-prepend">
							<span class="input-group-text"><i class="fas fa-user"></i></span>
						</div>
						<input type="text" class="form-control" placeholder="username" [formControl]="usernameCtl">
					</div>
					<small class="text-danger" *ngIf="usernameCtl.hasError('required')"> required </small>
					<div class="input-group form-group">
						<div class="input-group-prepend">
							<span class="input-group-text"><i class="fas fa-key"></i></span>
						</div>
						<input type="password" class="form-control" placeholder="password" [formControl]="passwordCtl">
					</div>
					<div class="form-group">
						<input type="submit" value="Login" class="btn float-right login_btn">
						<small class="text-danger" *ngIf="passwordCtl.hasError('required')"> required </small>
					</div>
					<div class="row align-items-center remember">
						<input type="checkbox">Remember Me
					</div>
				</form>
			</div>
			<div class="card-footer">
				<div class="d-flex justify-content-center links">
					Don't have an account?<a href="#">Sign Up</a>
				</div>
				<div class="d-flex justify-content-center links2">
					<a href="#">Forgot your password?</a>
				</div>
			</div>
		</div>
	</div>
</div>